مشکی
سفید
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
ANDROID IOS
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه همیشه روشن (Always-on Display), کنترل موسیقی (Music Player)
49 میلی متر
30 گرم
مستطیل
مقاوم در برابر سرما, مقاوم در برابر لرزش, مقاوم در برابر نفوذ گرد و غبار, مقاومت در برابر پاشش آب و گرد و غبار
آلومینیوم
دارد
سیلیکون
قفل مخفی
2 اینچ
شتاب سنج (Accelerometer), ارتفاع سنج (Altimeter), ژیروسکوپ (Gyroscope), فشار سنج (Barometer), گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, محاسبه میزان کالری مصرفی, محاسبه مسافت طی شده
سنجش سطح استرس, سنجش کیفیت خواب, شمارنده ضربان قلب, اندازه گیری فشار خون
WatchOS
Bluetooth, NFC
شارژ بی سیم
دفترچه راهنما، کابل شارژ وایرلس، ایرپاد، 5 عدد بند
ویسمی
گارانتی 6 ماهه پروفورمی
گارانتی 12 ماهه فیوژن
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
554 گرم
250 گرم
400 گرم
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
یک عدد
دو عدد
سه عدد
دو عدد
5 دسیبل (5dBi)
12 دسیبل (12dBi)
20 دسیبل (20dBi)
نشانگر LED, قابلیت نصب آسان
قابلیت نصب آسان
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
110 تا 240 ولت AC
آداپتور 12 ولت 1 آمپر
5V 2.5A
آداپتور برق 9V DC-0.85A
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
ویندوز و ….
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
آداپتور
دفترچه راهنما
آنتن خارجی
آنتن خارجی
130*220*40 میلیمتر
120*90*20 میلیمتر
USB 2.0, RJ-11
RJ-45 WAN, RJ-45 LAN
دو عدد
یک عدد
یک عدد
دو عدد
ندارد
یک عدد
دو عدد
ندارد
480 مگابیت بر ثانیه
power-reset
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
OMNI
Omni Directional ثابت
LAN
DDNS
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS